## org.apache.solr.common.cloud
Class HashPartitioner.Range

    java.lang.Object
      org.apache.solr.common.cloud.HashPartitioner.Range

Enclosing class:
  HashPartitioner

    public static class HashPartitioner.Range

extends Object

Field Summary
`long` `max`
`long` `min`

Constructor Summary
`HashPartitioner.Range(long min, long max)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### min

    public long min

### max

    public long max

Constructor Detail

### HashPartitioner.Range

    public HashPartitioner.Range(long min,
                                 long max)